The following modules have a new version:
- adwaita-icon-theme (50.alpha => 50.0)
- at-spi2-core (2.59.90 => 2.60.0)
- baobab (49.1 => 50.0)
- calls (49.1.1 => 50.0)
- d-spy (50.rc => 50.0)
- epiphany (50.rc => 50.0)
- evolution-data-server (3.59.3 => 3.60.0)
- foundry (1.1.rc => 1.1.1)
- gdm (50.rc => 50.0)
- gjs (1.87.90 => 1.88.0)
- glib (2.87.3 => 2.88.0)
- glycin (2.1.rc => 2.1.0)
- gnome-backgrounds (50.alpha => 50.0)
- gnome-boxes (49.1 => 50.0)
- gnome-calculator (50.beta => 50.0)
- gnome-calendar (50.rc => 50.0)
- gnome-characters (50.alpha => 50.0)
- gnome-clocks (50.beta => 50.0)
- gnome-connections (50.rc => 50.0)
- gnome-console (49.2 => 50.0)
- gnome-contacts (50.alpha => 50.0)
- gnome-control-center (50.rc => 50.0)
- gnome-font-viewer (49.0 => 50.0)
- gnome-keyring (48.0 => 50.0)
- gnome-logs (49.0 => 50.0)
- gnome-maps (50.rc => 50.0)
- gnome-online-accounts (3.57.1 => 3.58.0)
- gnome-remote-desktop (50.rc => 50.0)
- gnome-session (50.rc => 50.0)
- gnome-settings-daemon (50.rc => 50.0)
- gnome-shell (50.rc => 50.0)
- gnome-software (50.rc => 50.0)
- gnome-system-monitor (50.beta.1 => 50.0)
- gnome-text-editor (50.rc => 50.0)
- gnome-user-docs (50.beta => 50.0)
- gnome-weather (50.beta => 50.0)
- gsettings-desktop-schemas (50.rc => 50.0)
- gst-thumbnailers (1.0.rc => 1.0.0)
- gtk (4.21.6 => 4.22.1)
- gtk-doc (1.35.1 => 1.36.0)
- gtkmm (4.21.3 => 4.22.0)
- gtksourceview (5.19.0 => 5.20.0)
- gvfs (1.59.90 => 1.60.0)
- gweather-locations (2025.1 => 2026.2)
- libadwaita (1.9.rc => 1.9.0)
- libdex (1.1.rc => 1.1.0)
- libgsf (1.14.55 => 1.14.56)
- libgweather (4.5.0 => 4.6.0)
- libshumate (1.6.rc => 1.6.0)
- localsearch (3.11.rc => 3.11.0)
- loupe (50.rc => 50.0)
- manuals (50.rc => 50.1)
- mutter (50.rc => 50.0)
- nautilus (50.rc => 50.0)
- orca (50.rc => 50.0.7)
- papers (50.rc => 50.0)
- pygobject (3.56.0 => 3.56.1)
- showtime (50.rc => 50.0)
- snapshot (50.rc => 50.0)
- sysprof (50.rc => 50.0)
- tecla (50.rc => 50.0)
- template-glib (3.39.0 => 3.40.0)
- tinysparql (3.11.rc => 3.11.0)
- vte (0.83.91 => 0.84.0)
- xdg-desktop-portal-gnome (50.rc => 50.0)

The following modules weren't upgraded in this release:
   adwaita-fonts, blueprint-compiler, cantarell-fonts, dconf, dconf-editor, decibels, evince, folks, gcab, gcr, gcr-3, gdk-pixbuf, geocode-glib, gexiv2, gi-docgen, glib-networking, glibmm, gnome-app-list, gnome-autoar, gnome-bluetooth, gnome-builder, gnome-color-manager, gnome-desktop, gnome-disk-utility, gnome-initial-setup, gnome-menus, gnome-music, gnome-tour, gnome-user-share, gobject-introspection, gom, grilo, grilo-plugins, gsound, gssdp, gtk+-3, gtk-vnc, gtksourceview-4, gupnp, gupnp-av, gupnp-dlna, json-glib, jsonrpc-glib, libcloudproviders, libgee, libgit2-glib, libgtop, libgxps, libhandy, libmanette, libmanette-0.2, libmediaart, libnma, libnotify, libpanel, libpeas, librest, librsvg, libsecret, libsoup, libspelling, mm-common, mobile-broadband-provider-info, msgraph, pango, pangomm, phodav, pyatspi, rygel, simple-scan, startup-notification, sushi, totem-pl-parser, vala, xdg-user-dirs-gtk, yelp, yelp-tools, yelp-xsl, zenity

========================================
  adwaita-icon-theme
========================================

50.0
- use old format of the legacy icons for gtk3

50.rc
- reintroduce legacy icons because themes. (issue #316)


========================================
  at-spi2-core
========================================

What's new in at-spi2-core 2.60.0:

* Fix detection of whether the org.freedesktop.a11y.PointerLocator
  interface is available.


========================================
  baobab
========================================

50.0
====
* Port help overlay to AdwShortcutsDialog (Automeris naranja)

* Translation updates:
  - Basque (Asier Saratsua Garmendia)
  - Bulgarian (twlvnn kraftwerk)
  - Catalan (Victor Dargallo)
  - Chinese (China) (luming zh)
  - Cornish (Flynn Peck)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Bruce Cowan)
  - Esperanto (Kristjan ESPERANTO)
  - Finnish (Jiri Grönroos)
  - French (Lucien Ouoba)
  - Galician (Fran Diéguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani)
  - Hungarian (Balázs Úr)
  - Indonesian (Andika Triwidada)
  - Japanese (Makoto Sakaguchi)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Aurimas Černius)
  - Nepali (Pawan Chitrakar)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Persian (Danial Behzadi)
  - Polish (Victoria)
  - Portuguese (Hugo Carvalho)
  - Portuguese (Brazil) (Rafael Fontenelle)
  - Romanian (Antonio Marin)
  - Russian (Artur S0)
  - Slovenian (Martin)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Uighur (Abduqadir Abliz)
  - Ukrainian (Yuri Chornoivan)


========================================
  calls
========================================

gnome-calls 50.0
----------------
Released March 2026
* Lookup emergency numbers from mobile-broadband-provider-info
* Local ringback while alerting peer for SIP calls
  (needs new dependency: gsound)
* Add proxy support for SIP
* Fix systemd unit not starting in daemon mode
  and restart on failure
* Logging respects G_MESSAGES_DEBUG again
* Avoid crash with fortified sources in the network watch module
* Housekeeping (CI, build and metainfo files)
* Issues fixed:
    * https://gitlab.gnome.org/GNOME/calls/-/issues/351
    * https://gitlab.gnome.org/GNOME/calls/-/issues/714
    * https://gitlab.gnome.org/GNOME/calls/-/issues/718
    * https://gitlab.gnome.org/GNOME/calls/-/issues/719
    * https://gitlab.gnome.org/GNOME/calls/-/issues/720
    * https://gitlab.gnome.org/GNOME/calls/-/issues/724
* Contributors:
    * Christian Glombek
    * Evangelos Ribeiro Tzaras
    * Guido Günther
    * Martin Prejsa
    * Sabri Ünal
    * Sebastian Krzyszkowiak
* UI translations:
    * Abduqadir Abliz (ug)
    * Alan Mortensen (da)
    * Anders Jonsson (sv)
    * Antonio Marin (ro)
    * Artur S0 (ru)
    * Asier Saratsua Garmendia (eu)
    * Aurimas Aurimas Černius (lt)
    * Balázs Úr (hu)
    * Baurzhan Muftakhidinov (kk)
    * Bruce Cowan (en_GB)
    * Changwoo Ryu (ko)
    * Daniel Mustieles (es)
    * Daniel Rusek (cs)
    * Efstathios Iosifidis (el)
    * Ekaterine Papava (ka)
    * Emilio Sepúlveda (ia)
    * Flynn Peck (kw)
    * Fran Diéguez (gl)
    * Guillaume Bernard (fr)
    * Hugo Carvalho (pt)
    * Jiri Grönroos (fi)
    * Jordi Mas (ca)
    * Juliano de Souza Camargo (pt_BR)
    * Jürgen Benvenuti (de)
    * Martin (sl)
    * Pawan Chitrakar (ne)
    * Quentin PAGÈS (oc)
    * Sabri Ünal (tr)
    * Victor Dargallo (ca)
    * Victoria (pl)
    * Yaron Shahrabani (he)
    * Yuri Chornoivan (uk)
    * luming zh (zh_CN)
    * twlvnn kraftwerk (bg)


========================================
  d-spy
========================================

# D-Spy 50.0

 * Translation updates


========================================
  epiphany
========================================

50.0 - March 12, 2026
=====================

* Bugs fixed:
  - #2175 When closing a newly created tab, focus is reset to the last tab,
    instead of the previously focused tab (ARAKHNID)
  - #2825 Bugs may cause session state to be deleted (Michael Catanzaro)
  - #2838 epiphany-browser 49.2 build error against Nettle 4.0 (Michael
    Catanzaro)
  - #2842 Outdated comment for translators (ARAKHNID)
  - #2843 UI Bug: Imported bookmarks only show one link per tag (stacked on top
    of each other) & Drag-and-Drop is broken (ARAKHNID)
  - #2844 Allow web apps to run in the background, with configurable toggle and
    quit action, even when not sandboxed by flatpak (ARAKHNID)
  - !2048 Fix crash when opening javascript: URLs in new tab (Michael Catanzaro)
  - !2049 Fix -Wdiscarded-qualifiers warnings (Michael Catanzaro)
  - !2050 web-view: fix security status when restoring pages from session state
    (Michael Catanzaro)
  - !2053 session: refuse to save window without tabs (Michael Catanzaro)
  - !2058 Revert "Fetch locale specific adlock list" (Michael Catanzaro)

* Translation updates:
  - Catalan (Jordi Mas)
  - Danish (Alan Mortensen)
  - English (United Kingdom) (Bruce Cowan)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Polish (Victoria)
  - Uighur (Abduqadir Abliz)


========================================
  evolution-data-server
========================================

Evolution-Data-Server 3.60.0 2026-03-13
---------------------------------------

Bug Fixes:
	I#489 - Backends: Do not block views' start by slow connection

Miscellaneous:
	Correct ICalGLib reference in gir when building against version 4
	docs: Update libical-glib online documentation link

Translations:
	Asier Saratsua Garmendia (eu)
	Aurimas Aurimas Černius (lt)
	Balázs Úr (hu)
	Baurzhan Muftakhidinov (kk)
	Bruce Cowan (en_GB)
	Daniel Rusek (cs)


========================================
  foundry
========================================

Foundry 1.1.1
=============

 * Fix GNOME CI release issue around metainfo and rc/beta/alpha tags.

Foundry 1.1.0
=============

This release completes the 1.1 cycle with a few fixes and expanded
translation coverage since 1.1.rc.

**Bug fixes**
 * plugins/flatpak: fix dup_environ() for flatpak manifests
 * libfoundry-adw: fix possible critical on bound title property
 * libfoundry/cli: remove unimplemented/commented lines
 * plugins/qemu: fix translator comment

**API**
 * libfoundry/flatpak: add getter for "env" style fields

**Translations**
 * New: British English, Chinese (China), Danish, Esperanto, Hungarian,
   Korean, Nepali, Portuguese, Serbian, Spanish, Turkish
 * Updated: Catalan, German


========================================
  gdm
========================================

50.0
====

* With systemd v260+, remote desktop sessions and local sessions in the background
  will be granted access to the GPU. This allows remote sessions to have accelerated
  graphics on distros that restrict the permissions on the GPU's device nodes (i.e.
  Debian and its derivatives)
* Translation updates


========================================
  gjs
========================================

Version 1.88.0
--------------

No changes since 1.87.90, only maintenance for CI.


========================================
  glib
========================================

Overview of changes in GLib 2.88.0, 2026-03-16
==============================================

* Bugs fixed:
  - !5097 gslice: Factor out a size helper macro and stop using MAX in a public
    header


Overview of changes in GLib 2.87.5, 2026-03-12
==============================================

* Brown paper bag release to attempt to fix the dist-job in CI; this caused it
  to be impossible to build a release archive for 2.87.4

* Bugs fixed:
  - !5096 ci: Force a git clone and update the index when running dist-job


Overview of changes in GLib 2.87.4, 2026-03-12
==============================================

* Avoid installing broken symlinks as part of the test data for the gdatetime
  tests (!5054, work by Alessandro Astone)

* Fix `g_file_set_contents()` with non-ASCII filenames on Windows (#3873, work
  by Lukas K.)

* Bugs fixed:
  - #3688 Documentation issue with g_slice_new and g_slice_new0 (Philip
    Withnall)
  - #3730 Unclear assertion failure message when `G_PARAM_CONSTRUCT` and
    `G_PARAM_CONSTRUCT_ONLY` are both specified (depuc8)
  - #3814 vs2019-arm64 CI fails with ninja error (Philip Withnall)
  - #3873 g_file_set_contents broken on windows for non-ASCII filenames
  - #3885 Documentation of g_file_info_get_is_backup() doesn’t define what a
    backup file is (depuc8)
  - #3897 GLocalFileInfo's set_symlink() is backwards (Philip Withnall)
  - #3905 Memory leak in g_desktop_app_info_launch_uris_with_spawn (correctmost)
  - !5030 gsocketconnection: Set an error when closed if no address is cached
  - !5037 minor doc fixes
  - !5047 i18n: Update and correction for Occitan
  - !5048 ci: Install gi-docgen in the Fedora CI image
  - !5049 Update Serbian translation
  - !5050 Update Swedish translation
  - !5051 Update French translation
  - !5052 Update Bulgarian translation
  - !5053 Update Romanian translation
  - !5054 tests: Create unix_localtime root directory structure at runtime
  - !5055 Update Chinese (China) translation
  - !5056 Update Japanese translation
  - !5057 Update Korean translation
  - !5058 Update Georgian translation
  - !5059 Update Ukrainian translation
  - !5060 Update Lithuanian translation
  - !5061 Update French translation
  - !5062 Update Hungarian translation
  - !5064 Update Portuguese translation
  - !5065 Update Nepali translation
  - !5066 i18n: Update for Occitan
  - !5068 Update Turkish translation
  - !5069 Update Brazilian Portuguese translation
  - !5070 Update Galician translation
  - !5071 Update Kazakh translation
  - !5075 Update Polish translation
  - !5076 Update Catalan translation
  - !5077 Update Slovenian translation
  - !5078 gio-tool-launch: Fix a filename leak
  - !5080 Update Catalan translation
  - !5081 Update Danish translation
  - !5082 Update Polish translation
  - !5084 Update British English translation
  - !5085 Update Georgian translation
  - !5087 Update Nepali translation
  - !5088 tests: Fix a minor memory leak in the socket test
  - !5089 ci: Drop workaround for GitLab submodule checkout bug
  - !5090 Prevent iptosmessage test failures on FreeBSD and Hurd
  - !5091 gobject: Disable new construct property check with G_DISABLE_CHECKS

* Translation updates:
  - Bulgarian (Alexander Alexandrov Shopov)
  - Catalan (Victor Dargallo, Jordi Mas)
  - Chinese (China) (luming zh)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Bruce Cowan)
  - French (Guillaume Bernard)
  - Galician (Francisco Diéguez Souto)
  - Georgian (Ekaterine Papava)
  - Hungarian (Balázs Úr)
  - Japanese (Makoto Sakaguchi)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Changwoo Ryu)
  - Lithuanian (Aurimas Aurimas Černius)
  - Nepali (Pawan Chitrakar)
  - Occitan (post 1500) (Mejans)
  - Polish (Victoria)
  - Portuguese (Hugo Carvalho)
  - Portuguese (Brazil) (Rafael Fontenelle)
  - Romanian (Antonio Marin)
  - Serbian (Miloš Popović)
  - Slovenian (Martin)
  - Swedish (Anders Jonsson)
  - Turkish (Emin Tufan Çetin)
  - Ukrainian (Yuri Chornoivan)



========================================
  glycin
========================================

## 2.1.0 (2026-03-13)

This release contains the following new component versions:

- glycin-common 1.0.4
- glycin-heif 2.1.0
- glycin-image-rs 2.1.0
- glycin-jxl 2.1.0
- glycin-raw 2.1.0
- glycin-svg 2.1.0
- glycin-thumbnailer 2.1.0
- glycin-utils 4.1.0
- glycin 3.1.0
- libglycin-gtk4-rebind 0.1.0
- libglycin-gtk4-rebind-sys 0.1.0
- libglycin-rebind 0.1.0
- libglycin-rebind-sys 0.1.0
- libglycin 2.1.0
- libglycin-gtk4 2.1.0

### Fixed

- thumbnailer: Remove padding if stride is longer than row data, avoiding broken
  scaling. This manly affects AVIF and HEIC. #259


========================================
  gnome-backgrounds
========================================

=================
 Version 50.0
=================
 Version 50.rc
=================
- default tweaks
- Tubes - extra dark wallpaper
- Glass chip - same name, new design


========================================
  gnome-boxes
========================================

50.0 - Mar 14, 2026
+===================
+
+Changes since 49.1
+
+  - Added/updated/fixed translations


========================================
  gnome-calculator
========================================

Overview of changes in gnome-calculator 50.0
    * Updated translations

Overview of changes in gnome-calculator 50.rc
    * Updated translations


========================================
  gnome-calendar
========================================

Major changes in 50.0:
* Updated screenshots
* Focus adjacent cell when pressing Ctrl+Tab in the Month view
* Refreshing calendars also updates collections now. This makes new remote
  calendars appear when refreshing.
* Fix an untranslatable string
* Updated translations

* Make Page Up and Page Down shortcuts jump to first day of month

========================================
  gnome-characters
========================================

50.0
====
* Flatpak builds use the noto-emoji from the Freedesktop SDK
* Switch to search results when the search entry is activated
* Don't restore selection when deactivating search on mobile
* Correctly show sidebar after finishing a search
* Strip whitespaces in bundled GResources
* Add --version cli option
* Add captions to app screenshots
* Translations updates:
  - Basque
  - Bulgarian
  - Catalan
  - Chinese (China)
  - Cornish
  - Czech
  - Danish
  - English (United Kingdom)
  - Finnish
  - French
  - Galician
  - Georgian
  - Greek, Modern (1453-)
  - Hebrew
  - Hungarian
  - Interlingua
  - Japanese
  - Kazakh
  - Korean
  - Lithuanian
  - Nepali
  - Norwegian Bokmål
  - Occitan (post 1500)
  - Polish
  - Portuguese
  - Portuguese (Brazil)
  - Romanian
  - Russian
  - Slovenian
  - Spanish
  - Swedish
  - Turkish
  - Uighur
  - Ukrainian


========================================
  gnome-clocks
========================================

gnome-clocks 50.0
=================
* gresources: Use preprocess=xml-stripblanks
* build: use oggenc from vorbis-tools instead of ffmpeg
* Translation updates


========================================
  gnome-connections
========================================

50.0 - 13 Mar, 2026
====================

Changes since 50.rc

  - Added/Updated translations:
     - Danish


========================================
  gnome-console
========================================

Version 50.0
~~~~~~~~~~~~

Updated Translations
 * Thai  (Aefgh Threenine)

Version 50.rc
~~~~~~~~~~~~~

Our various translator communities have been very busy this cycle, much
thanks to all of them, as well as to Automeris naranja, Hari Rana, luzpaz,
Maximiliano, metamuffin, nina, and Patrick Griffis, for the patches they
provided.

New Translations
 * Cornish  (Flynn Peck)
 * Uighur  (Abduqadir Abliz)

Updated Translations
 * Basque  (Asier Saratsua Garmendia)
 * Brazilian Portuguese  (Juliano de Souza Camargo)
 * British English  (Bruce Cowan)
 * Bulgarian  (twlvnn kraftwerk)
 * Catalan  (Victor Dargallo)
 * Chinese (China)  (luming zh)
 * Chinese (Taiwan)  (Chao-Hsiung Liao, Yi-Jyun Pan)
 * Czech  (Daniel Rusek)
 * Danish  (Ask Hjorth Larsen)
 * Dutch  (Nathan Follens)
 * Finnish  (Jiri Grönroos)
 * French  (Julien Humbert, Lucien Ouoba)
 * Galician  (Fran Diéguez)
 * Georgian  (Ekaterine Papava)
 * German  (Froschi, Lenny Angst)
 * Greek  (Dimitris Spentzos, Efstathios Iosifidis)
 * Hebrew  (Yaron Shahrabani)
 * Hungarian  (Balázs Úr)
 * Indonesian  (Andika Triwidada)
 * Japanese  (小山田 純 - Oyamada Jun)
 * Kazakh  (Baurzhan Muftakhidinov)
 * Korean  (DaeHyun Sung)
 * Lithuanian  (Aurimas Aurimas Černius)
 * Nepali  (Pawan Chitrakar)
 * Occitan  (Quentin PAGÈS)
 * Persian  (Danial Behzadi)
 * Polish  (Victoria)
 * Portuguese  (Hugo Carvalho)
 * Romanian  (Antonio Marin)
 * Russian  (Artur S0)
 * Slovenian  (Martin)
 * Spanish  (Daniel Mustieles)
 * Swedish  (Anders Jonsson)
 * Turkish  (Emin Tufan Çetin, Sabri Ünal)
 * Ukrainian  (Yuri Chornoivan)

========================================
  gnome-control-center
========================================

=============
Version 50.0
=============

- Various translation updates
- Match old app ID for backwards compatibility in metainfo/appdata
- Close visible toplevels and dialogs when loading other panels

Accessibility
- Improve keyboard navigation in Reduced Motion setting
- Fix Reduced Motion setting not applying due to type mismatch
- Mark hotspot dialog error labels for a11y

Power
- Rework logic to show power button action
- Various inhibitor fixes


========================================
  gnome-font-viewer
========================================

GNOME Font Viewer - 50.0
-------------------------------------------------------------------------------
Fonts 50.0 comes with the following improvements:

 * Redesigned font preview grid that has a consistent preview size (Khaid Abu Shawarib)
 * Search entry moved to the headerbar to be always visible, and with automatic key stroke
   forwarding to the entry and Esc for clearing search. (Automeris naranja,
   Khaid Abu Shawarib)
 * Reorganized font information page (Automeris naranja)
 * Enhance application metadata (Maximiliano, Daniel Rusek)
 * Plug multiple memory leaks (Maximiliano)
 * Correctly claim to open font collection files (Gregor)

This version brings translation updates for the following locales:
 * Arabic (Khaid Abu Shawarib)
 * Chinese (Taiwan) (Chao-Hsiung Liao)
 * Cornish (Flynn)
 * Norwegian Bokmål (Kjartan Maraas)
 * Santali (Prasanta Hembram)
 * Serbian (Latin) (Miloš Popović)
 * Thai (Aefgh Threenine)
 * Uighur (Abduqadir Abliz)


========================================
  gnome-keyring
========================================

Changes in version 50.0 are:
 * daemon: Don't warn about CAP_IPC_LOCK if RLIMIT_MEMLOCK is enough [!41]
 * Replace deprecated security_context_t [!73]
 * meson: Add gkm_marshal header to libgkm sources [!96]
 * meson: allow disabling libcap-ng explicitly [!101]
 * daemon: Replace some messages with warnings [!102]
 * Updated translations


========================================
  gnome-logs
========================================

GNOME Logs 50.0
===============

* Logs are now exported in ascending order
* Fix help dialog inside sandboxes
* Updates to Bulgarian, Catalan, Kazakh, Norwegian Bokmål, Serbian (Latin),
  Serbian, Slovenian, and Uighur


========================================
  gnome-maps
========================================

50.0 - Mar 13, 2026
=========================

Changes since 50.rc
 - Handle unknown HTTP response codes from Overpass, so that place information
   still shows up
 - Fix Copenhagen Metro icon to not use <style/> SVG attribute to render with
   the new Gtk.SVG renderer
 - Show correct railway station types even when Overpass query failed (based
   on data from tiles)

Added/updated/fixed translations
 - British English
 - Polish
 - Japanese
 - Danish
 - Occitan
 - Portuguese
 - Uighur
 - French

All contributors to this release
Abduqadir Abliz <sahranbay@gmail.com>
Alan Mortensen <alanmortensen.am@gmail.com>
Bruce Cowan <bruce@bcowan.me.uk>
Daniel <wbcwknvstb@proton.me>
Guillaume Bernard <associations@guillaume-bernard.fr>
Hugo Carvalho <hugokarvalho@hotmail.com>
Marcus Lundblad <ml@dfupdate.se>
Quentin PAGÈS <pages_quentin@hotmail.com>
小山田 純 - Oyamada Jun <oyamadajun@outlook.jp>


========================================
  gnome-online-accounts
========================================

Overview of changes in 3.58.0
=============================
* Bugs fixed:
  - #453 SMTP server without password cannot be configured (Milan Crha)
  - Remove unneeded SMTP password escaping
  - !384 build: Disable google provider Files feature (Ondrej Holy)
  - !385 MS365: Fix mail address and name (Jan-Michael Brummer)
  - !386 Google: Set mail name to presentation identity (Jan-Michael Brummer)

* Translation updates:
  - Arabic (Ahmed Najmawi)
  - Basque (Asier Saratsua Garmendia)
  - Catalan (Victor Dargallo, Jordi Mas)
  - Chinese (China) (luming zh)
  - Czech (Daniel Rusek)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Bruce Cowan)
  - Finnish (Jiri Grönroos)
  - French (Lucien Ouoba)
  - Galician (Fran Diéguez)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yaron Shahrabani)
  - Hungarian (Balázs Úr)
  - Japanese (小山田 純 - Oyamada Jun)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (Seong-ho Cho)
  - Lithuanian (Aurimas Aurimas Černius)
  - Persian (Danial Behzadi)
  - Polish (Victoria)
  - Portuguese (Hugo Carvalho)
  - Romanian (Antonio Marin)
  - Russian (Artur S0)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Uighur (Abduqadir Abliz)


========================================
  gnome-remote-desktop
========================================

50.0
====
* Improve GDM remote display interoperability [Joan; !386]
* Improve hardware acceleration compatibility [Pascal; !388]
* Wait for GDM before initializing system daemon startup [Pascal; !387]

Contributors:
  Joan Torres Lopez, Pascal Nowack

Translators:
  Emin Tufan Çetin [tr], Abduqadir Abliz [ug], Hugo Carvalho [pt],
  Ask Hjorth Larsen [da], Daniel [pl], Bruce Cowan [en_GB]


========================================
  gnome-session
========================================

============
Version 50.0
============

- No changes since 50.rc, just a version number bump and re-release!


========================================
  gnome-settings-daemon
========================================

============
Version 50.0
============
- Translation updates

Media-keys:
- Ignore suspend inhibitors on explicit actions


========================================
  gnome-shell
========================================

50.0
====
* Improve accessibility of app folders [Sergio; !4109, !4116]
* Also respect --force-animation flag in remote sessions [Florian; !4118]
* Fix logout action showing up erroneously [Sebastian; !4121]
* Fix keyboard layout changing after leaving password entry [Maksim; !4101]
* Misc. bug fixes and cleanups [Sebastian, Florian, Daniel; !4113, !4114,
  !4119, !4120, !4128]

Contributors:
  Sergio Costas Rodriguez, Sebastian Keller, Maksim Mazko, Florian Müllner,
  Daniel Rusek

Translators:
  Victoria [pl], Bruce Cowan [en_GB], Ask Hjorth Larsen [da],
  Christian Kirbach [de]


========================================
  gnome-software
========================================

Version 50.0
~~~~~~~~~~~~
Released: 2026-03-13

This is a stable release with updated translations:
 * Danish (Alan Mortensen)
 * English (United Kingdom) (Bruce Cowan)
 * Japanese (小山田 純 - Oyamada Jun)
 * Occitan (post 1500) (Quentin PAGÈS)
 * Polish (Victoria)
 * Portuguese (Hugo Carvalho)


========================================
  gnome-system-monitor
========================================

New in 50.0 - 14 March 2026

* Updated translations

New in 50.rc - 6 March 2026

* Updated translations


========================================
  gnome-text-editor
========================================

# Text Editor 50.0

 * Translation updates


========================================
  gnome-user-docs
========================================

50.0
====
* Updated translations:
  ca        (Jordi Mas)
  de        (Christian Kirbach)
  fi        (Jiri Grönroos)
  fr        (Jean-Marc TISSIERES)
  hu        (Balázs Úr)
  ja        (小山田 純 - Oyamada Jun)
  kk        (Baurzhan Muftakhidinov)
  sv        (Anders Jonsson)


========================================
  gnome-weather
========================================

50.0
====
Weather 50.0 comes with the following translation updates for the following
locales:
  - Basque
  - Bulgarian
  - Catalan
  - Chinese (China)
  - Cornish
  - Czech
  - Danish
  - English (United Kingdom)
  - Finnish
  - French
  - Galician
  - Georgian
  - German
  - Greek, Modern (1453-)
  - Hebrew
  - Hungarian
  - Interlingua (International Auxiliary Language Association)
  - Japanese
  - Kazakh
  - Korean
  - Lithuanian (Aurimas Aurimas Černius)
  - Occitan (post 1500)
  - Polish
  - Portuguese
  - Portuguese (Brazil)
  - Romanian
  - Russian (Artur S0)
  - Slovenian
  - Spanish
  - Swedish
  - Turkish (Sabri Ünal)
  - Uighur
  - Ukrainian


========================================
  gsettings-desktop-schemas
========================================

Major changes in 50.0
=====================
- Translation updates


========================================
  gst-thumbnailers
========================================

## 1.0.0

- Update dependencies


========================================
  gtk
========================================

Overview of Changes in 4.22.1, 13-03-2026
=========================================

* Bugs fixed:
  - #8081 po/README.translators should be updated or removed (Matthias Clasen)
  - #8082 How Paintable should be translated in these strings? (Matthias Clasen)
  - #8084 SVG image rendered as grey shape (Matthias Clasen)
  - #8087 Drop Shadows Make Transparent Textures Significantly Darker (Benjamin
    Otte)
  - #8092 Shaper: changing state name doesn't mark file as "changed" (Matthias
    Clasen)
  - !9587 Stable backports (luming zh, Victoria, Urtsi Santsi)
  - !9595 Backport the svg fallback changes (Matthias Clasen)
  - !9606 testsuite: Limit size of clip test to 4096x4096 (Benjamin Otte)
  - !9607 widget: Filter is applied before opacity (Benjamin Otte)
  - !9608 testsuite: Limit size of clip test to 4096x4096 (Benjamin Otte)
  - !9610 More svg fallback (Matthias Clasen)
  - !9618 icon editor: Consider state names for unsaved (Matthias Clasen)
  - !9627 application8: Don't use space in meson generated filename (Zoltán
    Böszörményi)
  - !9642 vulkan: Fix invalid read by requerying variable (Benjamin Otte)

* Translation updates:
  - Chinese (China) (luming zh)
  - Danish (Ask Hjorth Larsen)
  - English (United Kingdom) (Bruce Cowan)
  - French (Guillaume Bernard)
  - Galician (Francisco Diéguez Souto)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Kazakh (Baurzhan Muftakhidinov)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Polish (Victoria)
  - Portuguese (Brazil) (Rafael Fontenelle)
  - Romanian (Antonio Marin)
  - Turkish (Emin Tufan Çetin)


Overview of Changes in 4.22.0, 06-03-2026
=========================================

* Bugs fixed:
  - #8037 Regression: DropTarget's ::leave signal is no longer emitted when a
    drop is finished (Matthias Clasen)
  - #8079 Issues in the dnd demo in gtk4-demo (Matthias Clasen)
  - #8080 Gtk program writes a "foo.png" file to current folder (Marco Trevisan
    (Treviño))
  - !9428 demos: Avoid main() from returning due to GApplication.quit (Florian
    "sp1rit"​)
  - !9455 win32: Drop the global inhibition counter (g.willems)
  - !9547 Make WAYLAND_SOCKET handling more reliabe (Jonas Ådahl)
  - !9553 svg: Allow unsetting values (Matthias Clasen)
  - !9554 Update Japanese translation
  - !9555 Update Korean translation
  - !9556 Update Georgian translation
  - !9558 accessiblehypertext: Fix doc formatting (Jamie Gravendeel)
  - !9559 Update Georgian translation
  - !9560 toplevel-wayland: Free a11y properties on finalize (Maximiliano
    Sandoval)
  - !9561 Update Hungarian translation
  - !9563 svg: drop some api (Matthias Clasen)
  - !9564 svg: Make the gpa:states condition more flexible (Matthias Clasen)
  - !9565 svg: Add state names (Matthias Clasen)
  - !9567 Update Portuguese translation (Hugo Carvalho)
  - !9568 drop target: Emit the leave signal again (Matthias Clasen)
  - !9570 Drop accidental files (Matthias Clasen)
  - !9571 testsuite: Skip gestures if running with no seat (Alessandro Astone)
  - !9572 droptarget: Fix unconditional leave on cross out (Niklas Wimmer)
  - !9574 Update Bulgarian translation (Alexander Shopov)
  - !9575 gtkcheckbutton: Don't use raw label for a11y purposes (Lukáš Tyrychtr)
  - !9576 icons: Update from devkit (Jakub Steiner)
  - !9577 wayland: Reset pending offset in Vulkan path (Matthias Clasen)

* Translation updates:
  - Bulgarian (Alexander Shopov)
  - Georgian (Ekaterine Papava)
  - Hungarian (Balázs Úr)
  - Japanese (Makoto Sakaguchi)
  - Korean (Changwoo Ryu)
  - Portuguese (Hugo Carvalho)



========================================
  gtk-doc
========================================

GTK-Doc 1.36.0, 2026-03-10
==========================

GTK-Doc can no longer be built with the Autotools:
  - You need to use Meson in order to build GTK-Doc.
  - Note that buildsystems/autotools/ is still there for GTK-Doc integration in
    projects using the Autotools.

Meson:
  - Fix test-gobject-mkhtml unit test.
  - A few improvements.

GTK-Doc integration in projects using CMake: support CMake 4.0.

Some documentation updates.
Translation updates.


========================================
  gtkmm
========================================

4.22.0 (stable) 2026-03-12

Some unstable API has been removed.
The corresponding API was removed in gtk 4.22.0.

* Fix build with build-deprecated-api=false.
  (Kjell Ahlstedt)

Gtk:
* Add TryExpression.
* FileFilter: Add add_mime_types().
* SearchEntry2: Add property_key_capture_widget().
* Svg: Add get_state_names(). Remove get_n_states().
  (Kjell Ahlstedt)

Documentation:
* Gtk::GestureClick: Improve the class description.
  (Kjell Ahlstedt) Issue #168 (gkv311)

Tests:
* Add test of Gtk::TryExpression.
  (Kjell Ahlstedt)

Build:
* Require gtk4 >= 4.22.0
  (Kjell Ahlstedt)



========================================
  gtksourceview
========================================

News in 5.20.0, 2025-03-16
--------------------------

This is a stable release for GNOME 50.0

 * No changes since 5.19.0


========================================
  gvfs
========================================

Major changes in 1.60.0
=======================
* CVE-2026-28296: ftp: Reject paths with CR/LF in g_vfs_ftp_file_new_from_ftp (Ondrej Holy)
* monitor: Do not load monitors when GIO_USE_VFS=local (Ondrej Holy)


========================================
  gweather-locations
========================================

GWeather Locations 2026.2
=========================

- Remove missing METAR stations
- Translation updates


========================================
  libadwaita
========================================

=============
Version 1.9.0
=============

- Fix build with certain GLib configurations
- Adaptive preview
  - Disable window controls by default
- AdwSidebar
  - Fix grab_focus()
  - Add a screenshot to :mode docs
- AdwViewSwitcherSidebar
  - Add a screenshot to :mode docs
- Translation updates
  - British English
  - Danish
  - Polish
  - Portuguese


========================================
  libdex
========================================

libdex 1.1.0
============

This is a stable release for GNOME 50.

 * No changes since 1.1.rc


========================================
  libgsf
========================================

libgsf 1.14.56

liren:
	* Fix problems with ole files using codepage 1200 (unicode). [#44]
	* Restore check for ole cycles accidentally removed in fixing #43.

--------------------------------------------------------------------------

========================================
  libgweather
========================================

GWeather 4.6.0 (stable)

- No functional changes.


========================================
  libshumate
========================================

===================
Version 1.6.0
===================
 - No changes since 1.6.rc


========================================
  localsearch
========================================

NEW in 3.11.0 - 2026-03-15
==========================
  * Memory leak fixes
  * Stability fixes
  * Fixes to tv series/season extraction from video files

Translations: ca, da, en_GB, pl

Notable changes since 3.10.0:
  * Default configuration change, the user home directory will now be indexed
    recursively as a whole, instead of XDG folders
  * Major change in handling of removable devices. When enabled, removable
    devices will get a `.localsearch3` folder with a self-contained database
    for the removable device indexed data, instead of being included in the
    main database in the user home folder. The setting default remains off.
  * The set of dependencies was modernized and sanitized. GExiv2 is now used
    for more metadata, libzip is now used for bundled files.


========================================
  loupe
========================================

## 50.0 (2026-03-13)

### Changed

- Updated dependencies


========================================
  manuals
========================================

Manuals 50.1
============

 * Fix issue with GNOME CI and metainfo rc/beta/alpha tags

Manuals 50.0
============

 * Translation updates


========================================
  mutter
========================================

50.0
====
* Ensure DnD cursor offset is applied correctly [Carlos; !4947]
* Introduce API to get window min/max sizes [Cleo; !4917]
* Add simple "controller" API for common patterns [Carlos; !4943]
* Fixed crashes [Michel, Sebastian, cong, Jonas; !4941, !4945, !4950,
  !4938, !4918, !4956]
* Misc. bug fixes and cleanups [Carlos, Sebastian, Michel, Nicolas, Jonas;
  !4944, !4942, !4939, !4948, !4936, !4954, !4957, !4959, !4969]

Contributors:
  cong, Michel Dänzer, Nicolas Fella, Carlos Garnacho, Sebastian Keller,
  Cleo Menezes Jr., Jonas Ådahl

Translators:
  Baurzhan Muftakhidinov [kk], Rafael Fontenelle [pt_BR],
  Francisco Diéguez Souto [gl], Seong-ho Cho [ko],
  Asier Saratsua Garmendia [eu], Victor Dargallo [ca], Victoria [pl],
  Guillaume Bernard [fr], Yaron Shahrabani [he], Efstathios Iosifidis [el],
  Ask Hjorth Larsen [da], Bruce Cowan [en_GB], Sabri Ünal [tr],
  Emin Tufan Çetin [tr]


========================================
  nautilus
========================================

Major Changes in 50.0
=====================
* Enhancements:
- More thumbnailing tests (Khalid Abu Shawarib)
- Add ARM64 CI pipeline (Khalid Abu Shawarib)

* Bugfixes:
- Correctly handle canceling archive extraction (Khalid Abu Shawarib)

* Cleanups:
- Remove last remaining bits of eel library (Khalid Abu Shawarib)
- Make archive operation tests run reliably (Khalid Abu Shawarib)

* Translation updates (GNOME Translation Project contributors)


========================================
  orca
========================================

50.0 - 14 March 2026

Bug fixes and other improvements:

* Refactor mouse review to use the new AtspiDevice API when available.

* Fix multiple issues related to settings and the preferences window.

* Fix presentation when using Google Docs' native navigation.

* Fix caret navigation sticking on named links with broken hypertext
  offsets.

* Don't toggle browse/focus modes when using the table navigator.

* Fix presentation of characters when automatic language switching is
  enabled.

* Attempt to use the action interface when synthesizing a right click.

* Fix flat review braille panning viewport jump.

* Fix presentation of autoinsertions of one character.

* Include the new value when changing rate, pitch, or volume on the fly.

* Add per-layout Orca modifier key settings so preferred modifiers are
  remembered when switching layouts.

* Add another workaround for https://bugreports.qt.io/browse/QTBUG-128558
  so that Mumble status cells are presented.

* Fix on-screen speech display not initially focused on MATE.

New and updated translations (THANKS EVERYONE!!!):

  ca              Catalan                   Victor Dargallo
  da              Danish                    Alan Mortensen
  en_GB           British English           Bruce Cowan
  oc              Occitan                   Quentin PAGÈS
  pl              Polish                    Victoria
  pt_BR           Brazilian Portuguese      Juliano de Souza Camargo
  sr              Serbian                   Марко Костић
  ug              Uighur                    Abduqadir Abliz

=========

* There is new option to read chat room messages from the active room
* Fix several issues related to preferring the TableCell interface
 * Attempt to be smarter about the default contraction table, preferring
 * Correctly update caret position when Page Up/Down used in editable text
 * Ensure the expanded state of tree rows is announced
 * Do not suppress presentation of locking keys in password fields
 * Work around unfortunate event order when switching page tabs in Gecko
  * Remove the old "inaccessible" metacity/marco hack
  * Create Browse and Focus modes to make access to web content and web
  * Significant work and progress on profile-based, on-the-fly language
  * Fix for bug 693159 - Orca doesn't echo words in gnome-terminal
    preferences it should not
  * Additional fix for bug #609900 - Speech page speechdispatcher
  * Fix for bgo#619949 - Attributes in oowriter are not being presented
  it can not be launched
  NOTE TO USERS: the standard toolkit method for bringing up a tooltip

========================================
  pygobject
========================================

3.56.1 - 2026-02-27
-------------------

* Fix `do_dispose` for floating objects :mr:`527`
* Updates and fixes for Windows documantation :mr:`525`


========================================
  snapshot
========================================

## 50.0 - 2026-03-11
- Updated translations


========================================
  sysprof
========================================

Overview of changes in Sysprof 50.0
===================================

 * Translation updates


========================================
  tecla
========================================

NEW in 50.0
===========
- No changes


========================================
  template-glib
========================================

==============
Version 3.40.0
==============

Stable release for GNOME 50.0


========================================
  tinysparql
========================================

NEW in 3.11.0 - 2026-03-15
==========================
  * Fixes to issues spotted by Coverity and OSS Fuzz

Translations: en_GB

Notable changes since 3.10:
  * Added tracker_sparql_connection_new_from_rdf() family of constructors
    to specify the defining ontology as an input stream, instead of a set
    of files


========================================
  xdg-desktop-portal-gnome
========================================

Changes in 50.0
=================
- Make the Clipboard portal return errors instead of succeeding
- Fix a bug in the Print portal where it was accidentally closing fd 0
- Translation updates


